HTML Build a Blog with Jekyll and GitHub Pages Getting Started with Jekyll Installing Jekyll

PLEASE HELP install Jekyll on Windows

I followed the direction you have listed and downloaded the proper dev kit and I keep receiving this message : 'c:\RubyDevKit' is not recognized as an internal or external command, operable program or batch file. I tried stackoverflow and google and I still don't understand what to in order to to download the correct version you need.

I'm opened to accept help from anyone if Guil Hernandez is too busy to help.

1 Answer

Guil Hernandez
STAFF
Guil Hernandez
Treehouse Teacher

Hi there, casthrademosthene.

Did you execute these exact commands when installing the Ruby Dev kit? The instructions on that page should help.

Also, check out this related thread where a student was getting the same error message. It seems like it had to do with the installation commands. :)

Awesome thank you ^_^